Symantec Access Management

Expand all | Collapse all

CA SSO R12.52 SP1 CR06  - Java 1.9 compatibility ?

Jump to Best Answer
  • 1.  CA SSO R12.52 SP1 CR06  - Java 1.9 compatibility ?

    Posted 02-07-2018 07:11 AM

    Hey all,

     

    As per the CA SSO version R12.52 SP1 CR06 psm, we can use jre 1.7 32-bit or 1.6.0_32 32-bit or above. It is little confusing to come to conclusion that java version Java 1.8.0_15x (x=1-9) or Java 1.9 is compatible.

     

    Can some one assist me in validating this information ?

     

    Thanks,

    Rashmeet



  • 2.  Re: CA SSO R12.52 SP1 CR06  - Java 1.9 compatibility ?
    Best Answer

    Posted 02-07-2018 07:15 AM

    It’s not compatible.

     

    Sent from my iPhone



  • 3.  Re: CA SSO R12.52 SP1 CR06  - Java 1.9 compatibility ?

    Posted 02-07-2018 07:23 AM

    Thanks Ujwol for the information. The psm states that we can use jre 1.7 32-bit or 1.6.0_32 32-bit or above - What does 1.6.0 32-bit or above means? It's not very clear to me.

     

     



  • 4.  Re: CA SSO R12.52 SP1 CR06  - Java 1.9 compatibility ?

    Posted 02-07-2018 07:25 AM

    There is also note

    “Listed JVM build or above on the same series are supported. For example, Sun 1.6.0_32 or above on the Sun 1.6.x series only.”



  • 5.  Re: CA SSO R12.52 SP1 CR06  - Java 1.9 compatibility ?

    Posted 02-07-2018 07:16 AM

    Or rather it’s NOT certified yet.

     

    Sent from my iPhone